local fn = _gn(0x9D40DF90FAD26098)
--- NETWORK_IS_SCRIPT_ACTIVE
-- @param scriptName :
-- @param player :
-- @param p2 :
-- @param p3 :
function Global.NetworkIsScriptActive(scriptName, player, p2, p3)
	return _in2(fn, _ts(scriptName), player, p2, p3, _r)
end
